<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />

    <!-- Styles -->
    <link rel="stylesheet" href="/static/css/new.css" />
	<link rel="stylesheet" href="/static/css/style.css" />

    <link href="//maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" rel="stylesheet" id="bootstrap-css">
    <script src="//maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"></script>
    <script src="//code.jquery.com/jquery-1.11.1.min.js"></script>

    <link href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet" integrity="sha384-wvfXpqpZZVQGK6TAh5PVlGOfQNHSoD2xbE+QkPxCAFlNEevoEH3Sl0sibVcOQVnN" crossorigin="anonymous">
</head>
<body>
	<header class="top-navbar">
			<nav class="navbar navbar-expand-lg navbar-light bg-light">
				<div class="container">
					<a class="navbar-brand" href="/">
						<img src="/static/img/logo.png" alt="" />
					</a>
					<button
						class="navbar-toggler"
						type="button"
						data-toggle="collapse"
						data-target="#navbars-rs-food"
						aria-controls="navbars-rs-food"
						aria-expanded="false"
						aria-label="Toggle navigation"
					>
						<span class="navbar-toggler-icon"></span>
					</button>
					<div class="collapse navbar-collapse" id="navbars-rs-food">
						<ul class="navbar-nav ml-auto">
							<li class="nav-item">
								<a class="nav-link" href="/">Home</a>
							</li>
							<li class="nav-item active">
								<a class="nav-link" href="/bmi">Recommendations</a>
							</li>
							<li class="nav-item ">
								<a class="nav-link" href="/about">About</a>
							</li>
						</ul>
					</div>
				</div>
			</nav>
		</header>
		<br><br><br><br><br>
    <section>
        <div class="container">
            <div class="row">
                <h1 class="text-center mb-4"><span> We Recommend You This Menu</span> with love</h1>
            </div>
            <div class="row">
                <div class="col-md-4 mb-4">
                    <div class="card-flipper effect__hover" data-id="1">
                        <div class="card__front">
                            <div class="card card-01">
                                <div class="profile-box-01">
                                    <img class="card-img-top" src="/static/img/veg.jpg" alt="Card image cap">
                                </div>
                                <div class="card-body text-center">
                                <span class="badge-box"><i class="fa fa-check"></i></span>
                                <h4 class="card-title">Vegetables</h4>
                                <p class="card-text">Have you ever considered giving this a try? We believe it has the potential to positively impact your diet!</p>
                                <a href="#" class="btn btn-default text-uppercase"></a>
                                </div>
                            </div>
                        </div>
            
                        <div class="card__back">
                            <div class="card card-01">
                                <div class="profile-box-01">
                                    <img class="card-img-top" src="/static/img/veg.jpg" alt="Card image cap">
                                </div>
                                <div class="card-body text-center">
                                    <h4 class="card-title">Vegetables</h4>
                                    <p class="card-text">{{veg[0]}} <br> {{veg[1]}} <br>{{veg[2]}} <br> {{veg[3]}} <br> {{veg[4]}}</p> 
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-md-4 mb-4">
                    <div class="card-flipper effect__hover" data-id="1">
                        <div class="card__front">
                            <div class="card card-01">
                                <div class="profile-box-01">
                                    <img class="card-img-top img-fluid" src="/static/img/nonveg.jpg" alt="Card image cap">
                                </div>
                                <div class="card-body text-center">
                                <span class="badge-box"><i class="fa fa-check"></i></span>
                                <h4 class="card-title">Non-Vegetables</h4>
                                <p class="card-text">Have you ever considered giving this a try? We believe it has the potential to positively impact your diet!</p>
                                <a href="#" class="btn btn-default text-uppercase"></a>
                                </div>
                            </div>
                        </div>
            
                        <div class="card__back">
                            <div class="card card-01">
                                <div class="profile-box-01">
                                    <img class="card-img-top img-fluid" src="/static/img/nonveg.jpg" alt="Card image cap">
                                </div>
                                <div class="card-body text-center">
                                    <h4 class="card-title">Non-Vegetables</h4>
                                    <p class="card-text">{{non_veg[0]}} <br> {{non_veg[1]}} <br>{{non_veg[2]}} <br> {{non_veg[3]}} <br> {{non_veg[4]}}</p> 
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-md-4 mb-4">
                    <div class="card-flipper effect__hover" data-id="1">
                        <div class="card__front">
                            <div class="card card-01">
                                <div class="profile-box-01">
                                    <img class="card-img-top img-fluid" src="/static/img/cereal.jpg" alt="Card image cap">
                                </div>
                                <div class="card-body text-center">
                                <span class="badge-box"><i class="fa fa-check"></i></span>
                                <h4 class="card-title">Cereals & Nuts</h4>                               
                                <p class="card-text">Have you ever considered giving this a try? We believe it has the potential to positively impact your diet!</p>
                                <a href="#" class="btn btn-default text-uppercase"></a>
                                </div>
                            </div>
                        </div>
            
                        <div class="card__back">
                            <div class="card card-01">
                                <div class="profile-box-01">
                                    <img class="card-img-top img-fluid" src="/static/img/cereal.jpg" alt="Card image cap">
                                </div>
                                <div class="card-body text-center">
                                    <h4 class="card-title">Cereal & Nuts</h4>
                                    <p class="card-text">{{cereal[0]}} <br> {{cereal[1]}} </p> 
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            </div>
        <div class="container">
            <div class="row">
                <div class="col-md-4 mb-4">
                    <div class="card-flipper effect__hover" data-id="1">
                        <div class="card__front">
                            <div class="card card-01">
                                <div class="profile-box-01">
                                    <img class="card-img-top img-fluid" src="/static/img/drinks.jpg" alt="Card image cap">
                                </div>
                                <div class="card-body text-center">
                                <span class="badge-box"><i class="fa fa-check"></i></span>
                                <h4 class="card-title">Non-Alcohols</h4>
                                <p class="card-text">Have you ever considered giving this a try? We believe it has the potential to positively impact your diet!</p>
                                <a href="#" class="btn btn-default text-uppercase"></a>
                                </div>
                            </div>
                        </div>
            
                        <div class="card__back">
                            <div class="card card-01">
                                <div class="card-body text-center">
                                    <div class="profile-box-01">
                                        <img class="card-img-top img-fluid" src="/static/img/drinks.jpg" alt="Card image cap">
                                    </div>
                                    <h4 class="card-title">Non-Alcohols</h4>
                                    <p class="card-text">{{non_alc[0]}} <br> {{non_alc[1]}} <br>{{non_alc[2]}} <br> {{non_alc[3]}} <br> {{non_alc[4]}}</p> 
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-md-4 mb-4">
                    <div class="card-flipper effect__hover" data-id="1">
                        <div class="card__front">
                            <div class="card card-01">
                                <div class="profile-box-01">
                                    <img class="card-img-top img-fluid" src="/static/img/alcohol.jpg" alt="Card image cap">
                                </div>
                                <div class="card-body text-center">
                                <span class="badge-box"><i class="fa fa-check"></i></span>
                                <h4 class="card-title">Alcohols</h4>
                                <p class="card-text">Have you ever considered giving this a try? We believe it has the potential to positively impact your diet!</p>
                                <a href="#" class="btn btn-default text-uppercase"></a>
                                </div>
                            </div>
                        </div>
            
                        <div class="card__back">
                            <div class="card card-01">
                                <div class="profile-box-01">
                                    <img class="card-img-top img-fluid" src="/static/img/alcohol.jpg" alt="Card image cap">
                                </div>
                                <div class="card-body text-center">
                                    <h4 class="card-title">Alcohols</h4>
                                    <p class="card-text">{{alc[0]}} <br> {{alc[1]}} <br>{{alc[2]}} </p> 
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-md-4 mb-4">
                    <div class="card-flipper effect__hover" data-id="1">
                        <div class="card__front">
                            <div class="card card-01">
                                <div class="profile-box-01">
                                    <img class="card-img-top img-fluid" src="/static/img/fruits.jpg" alt="Card image cap">
                                </div>
                                <div class="card-body text-center">
                                <span class="badge-box"><i class="fa fa-check"></i></span>
                                <h4 class="card-title">Fruits</h4>
                                <p class="card-text">Have you ever considered giving this a try? We believe it has the potential to positively impact your diet!</p>
                                <a href="#" class="btn btn-default text-uppercase"></a>
                                </div>
                            </div>
                        </div>
            
                        <div class="card__back">
                            <div class="card card-01">
                                <div class="profile-box-01">
                                    <img class="card-img-top img-fluid" src="/static/img/fruits.jpg" alt="Card image cap">
                                </div>
                                <div class="card-body text-center">
                                    <h4 class="card-title">Fruits</h4>
                                    <p class="card-text">{{fruit[0]}} <br> {{fruit[1]}} <br>{{fruit[2]}} <br> {{fruit[3]}} <br> {{fruit[4]}}</p> 
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
          </div>
    </section>
      
      <script src="http://code.jquery.com/jquery-3.2.1.slim.min.js"></script>
      <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.11.0/umd/popper.min.js"></script>
      <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-beta/js/bootstrap.min.js"></script>
    </body>
</body>
</html>
